SELECT oh.invoice_number, oh.order_date, a.account_name, p.lastname
  FROM order_header oh LEFT OUTER JOIN account a
                         USING (account_number)
                       JOIN person p
                         ON id = a.customer_id
/
